local mod_name = minetest.get_current_modname()
local mod_path = minetest.get_modpath(mod_name)
local S = minetest.get_translator(mod_name)


aom_statusfx = {}

aom_statusfx.registered_status_effects = {}

aom_statusfx.pl = {}

dofile(mod_path .. "/hud.lua")
dofile(mod_path .. "/api.lua")
dofile(mod_path .. "/commands.lua")

dofile(mod_path .. "/statuses/regen.lua")
dofile(mod_path .. "/statuses/poison.lua")
dofile(mod_path .. "/statuses/woozy.lua")
dofile(mod_path .. "/statuses/featherfalling.lua")
dofile(mod_path .. "/statuses/glowing.lua")
dofile(mod_path .. "/statuses/burning.lua")
dofile(mod_path .. "/statuses/speed.lua")
dofile(mod_path .. "/statuses/blindness.lua")
